@import url("/deploy/templateFramework/images/microSites/Ortho-v2/orthoV2_site.css");
/* changes below should really be incorporated into imported file above */


/* global-nav overrrides */
body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.welcome,
body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.myaccount,
body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.supplylist {
  display: none;
}


/* header customizations */
body.brands2013.desktop #smg_page_template_header_container #smg_page_template_headerBlock_outer #smg_page_template_global-nav div#global-back {
  background-color: #f3f3f3;
}
body.brands2013.mobile #smg_page_template_header_container #smg_page_template_headerBlock_outer #smg_page_template_topNav {
  /* tighten menu area to allow space for Header
  width: 120px;
}


/* megamenu overrides */
body.brands2013.ortho.mobile #smg_page_template_header_container #mobile_mega_menu_nav .menu_icon a {
  background: url("/smg/templateFramework/images/microSites/Ortho-v2/menu_icon_mobile_ortho.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  height: 35px;
  width: 30px;
}

body.brands2013.ortho.mobile #smg_page_template_header_container #mobile_mega_menu_nav .search_icon a {
  background: url("/smg/templateFramework/images/microSites/Ortho-v2/search_icon_mobile_ortho.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}


/* hide popup-nav region */
#smg_page_template_container .product-popup-nav {
  display: none;
}

/* make the globalNav background fluid */
#smg_page_template_global-nav #global-back {
  background-color: #F3F3F3;
  border: none;
}


/* Top nav overrides */
/* First let's get rid of all of the background colors and minimum widths, since Ortho doesn't have those. */
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li,
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li > ul.sf-menu > li {
  min-width: initial;
}
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li:hover,
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li > ul.sf-menu > li:hover {
  background-color: white;
}
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li:hover a, body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li:hover a:visited,
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li > ul.sf-menu > li:hover a,
body.brands2013.desktop #smg_page_template_topNav > ul.sf-menu > li > ul.sf-menu > li:hover a:visited {
  background-color: white;
}
body.brands2013.desktop #smg_page_template_topNav a {
  /* Set the font for all of the links here */
  font-family: "Lato Bold", "Lato", arial, sans-serif;
}

body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li {
  height: auto;
  min-height: 60px;
  line-height: 60px;
  /* Add the top and bottom borders */
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li:first-child {
  border-left: 1px solid #e5e5e5;
}
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li > a {
  line-height: inherit;
  color: black;
  padding: 0 15px;
}
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li:hover > a, body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li:hover > a:visited {
  color: #ed1b2b;
}
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li > ul.sf-menu > li a {
  color: black;
}
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li > ul.sf-menu > li:hover > a,
body.brands2013.desktop #smg_page_template_topNav > .sf-menu > li > ul.sf-menu > li:hover > a:visited {
  color: #ed1b2b;
}
body.brands2013.desktop #smg_page_template_topNav #search-form fieldset {
  border: 1px solid #e5e5e5;
}
body.brands2013.desktop #smg_page_template_topNav #search-form fieldset button span {
  width: 40px;
  height: 40px;
  background: transparent url("/smg/templates/assets/images/microsites/Ortho-v2/sprite-sheet.png") 6px 8px no-repeat;
}
